html,body{
  /*overflow: hidden;  */
}
body{  
  background: #f1d480;
}
.hidden{
  overflow: hidden;
}
.page_one .map{
  width: 100%;
  position: relative;
  height: 9rem;
}
.page_one .map .img{
  width: 100%;
  height: 100%;
}
.page_one {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: #f1d480;
  z-index: 99;
}
.page_one .wrappernav {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
}
.page_one .wrapperlist {
  position: relative;
  height: 0.8rem;
  width: 100%;
  overflow: hidden;
  margin: 0 auto;
  background: #ddd;
}
.page_one .wrapperlist .scroller {
  position: absolute;
}
.page_one .wrapperlist .scroller li {
  height: 0.8rem;
  color: #333;
  float: left;
  line-height: 0.8rem;
  font-size: 0.25rem;
  text-align: center;
}
.page_one .wrapperlist .scroller li a {
  color: #333;
  display: block;
  margin: 0 0.3rem;
}
.page_one .wrapperlist .scroller li.cur {
  background: #1cbb9b;
}
.page_one .wrapperlist .scroller li.cur a {
  color: #fff;
}

.page_one .tips {
  padding: 0.24rem;
  display: flex;
  box-shadow: 0px 0px 8px 2px #eee;
  border-radius: 0.04rem;
  background: #FFF;
  height: 2.78rem;
  position: absolute;
  bottom: 0.8rem;
}
.page_one .tips .img {
  width: 2.5rem;
  height: 2.3rem;
  flex-shrink: 0;
}
.page_one .tips .content {
  padding: 0 0.2rem;
  height: 2.3rem;
}
.page_one .tips .content .title {
  font-size: 0.26rem;
  font-weight: 600;
  color: #000;
  height: 0.34rem;
  line-height: 0.34rem;
}
.page_one .tips .content .leadin {
  margin-top: 0.2rem;
  height: 0.96rem;
  line-height: 0.34rem;
}
.page_one .tips .content .detail {
  margin-top: 0.2rem;
  height: 0.6rem;
}
.page_one .tips .content .detail span {
  display: inline-block;
  width: 1.3rem;
  height: 0.6rem;
  text-align: center;
  line-height: 0.6rem;
  border-radius: 0.04rem;
  margin-right: 0.2rem;
  background: url(../images/play.png) no-repeat 0.15rem center;
  background-size: 0.4rem 0.4rem;
  background-color: #F9CC9D;
  padding-left: 0.5rem;
}
.page_one .tips .content .detail span.active {
  background: url(../images/pause.png) no-repeat 0.15rem center;
  background-size: 0.4rem 0.4rem;
  background-color: #F9CC9D;
}
.page_one .tips .content .detail a {
  display: inline-block;
  width: 1.3rem;
  height: 0.6rem;
  background: #ccc;
  text-align: center;
  line-height: 0.6rem;
  border-radius: 0.04rem;
  color: #FFF;
}
.page_two {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 100%;
  top: 0;
  background: #FFF;
  z-index: 9999;
}
.page_two .video {
  display: flex;
  padding: 0.24rem;
}
.page_two .video .img {
  width: 1.5rem;
  height: 1.5rem;
  flex-shrink: 0;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page_two .video .img .span {
  width: 0.5rem;
  height: 0.5rem;
  display: inline-block;
}
.page_two .video .img .play {
  background: url(../images/play.png) no-repeat center center;
  background-size: 100% 100%;
  display: none;
}
.page_two .video .img .pause {
  background: url(../images/pause.png) no-repeat center center;
  background-size: 100% 100%;  
}
.page_two .video .content {
  padding: 0 0.24rem;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  width: 100%;
}
.page_two .video .content .title {
  font-size: 0.3rem;
  font-weight: 600;
}
.page_two .video .content .audio {
  display: flex;
  /* 进度条 */
  /* 进度滑块 */
}
.page_two .video .content .audio .range {
  width: 100%;
  height: 0.1rem;
  background: #2386e4;
  border-radius: 0.25rem;
  -webkit-appearance: none !important;
}
.page_two .video .content .audio .range::-webkit-slider-thumb {
  width: 0.2rem;
  height: 0.2rem;
  background: #fff;
  border: 1px solid #f18900;
  cursor: pointer;
  border-radius: 0.25rem;
  -webkit-appearance: none !important;
}
.page_two .video .content .audio .cut {
  margin-top: -0.13rem;
  margin-right: 0.08rem;
}
.page_two .video .content .audio .max {
  margin-top: -0.13rem;
  margin-left: 0.08rem;
}
.page_two .detail_div {
  padding: 0.24rem;
  background:#FFF;
}
.page_two .detail_div .title {
  font-size: 0.3rem;
  font-weight: 600;
}
.page_two .detail_div .leadin {
  line-height: 0.45rem;
  font-size: 0.26rem;
  text-indent: 2em;
  margin-top: 0.1rem;
}

.punctuation{
  display: none;
  position: absolute;
  background: url(../images/pun.png)no-repeat center center;
  background-size: cover;
  width: 0.5rem;
  height: 0.5rem;
  z-index: 999;
}
.punctuation1{
  left: 1.78rem;
  top: 7.05rem;
}
.punctuation2{
  top: 4.64rem;
  left: 0.5rem;
}
.punctuation3{
  left: 1.3rem;
  top: 4.64rem;
}
.punctuation4{
  left: 2.24rem;
  top: 4.45rem;
}
.punctuation5{
  top: 1.92rem;
  left: 2.6rem;
}
.punctuation6{
  left: 3.5rem;
  top: 2.95rem;
}
.punctuation7{
  top: 5.25rem;
  left: 3.86rem;
}
.punctuation8{
  left: 4.26rem;
  top: 1.91rem;
}
.punctuation9{
  top: 1.85rem;
  left: 23.5em;
}
.punctuation10{
  top: 3.36rem;
  left: 26.9em;
}
.tuli{
  position: absolute;
  right: 0.17rem;
  top: 0.2rem;
  width: 1.5rem;
}
.about{
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
#about1{
  z-index: 99999;
  background:#FFF;
}
#about2{
  z-index: 9999;
}

.mask{
  position: absolute;
  z-index: 9999;
}
.mask1{
  width: 0.9rem;
  height: 1.47rem;
  left: 1.58rem;
  top: 6.3rem;
}
.mask2{
  width: 0.7rem;
  height: 1.35rem;
  left: 0.35rem;
  top: 4.02rem;
}
.mask3{
  width: 0.75rem;
  height: 1.41rem;
  left: 1.1rem;
  top: 3.96rem;
}
.mask4{
  width: 1.12rem;
  height: 1.26rem;
  left: 1.89rem;
  top: 3.94rem;
}
.mask5{
  width: 0.9rem;
  height: 1.5rem;
  left: 2.47rem;
  top: 1.65rem;
}
.mask6{
  width: 0.77rem;
  height: 1.3rem;
  left: 3.39rem;
  top: 2.67rem;
}
.mask7{
  width: 1.32rem;
  height: 1.48rem;
  left: 3.40rem;
  top: 4.55rem;
}
.mask8{
  width: 0.89rem;
  height: 1.54rem;
  left: 4.1rem;
  top: 1.62rem;
  border-bottom-left-radius: 0.33rem;
}
.mask9{
  width: 1.26rem;
  height: 1.56rem;
  left: 5.01rem;
  top: 1.58rem;
  border-bottom-right-radius: 0.33rem;
}
.mask10{
  width: 1.23rem;
  height: 1.3rem;
  left: 5.94rem;
  top: 3.06rem;
  border-top-left-radius: 0.33rem;
}